Application: gvSIG desktop - gvSIG bugs #5736
No se guarda el CRS en las preferencias
03/02/2023 09:01 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.6.0-3328

Severity: Major Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3304 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando cambiamos el CRS en las preferencias (ya sea entrando en ellas, o desde Vista->Propiedades y marcar lo de "Asignar como
CRS por defecto"), no se mantiene el cambio, por lo que todas las vistas se crean siempre en 4326.

Probado en varios ordenadores del Ayuntamiento de Albacete con el BN3304.

History

#1 - 03/02/2023 11:43 AM - Mario Carrera

- File gvSIG (2).log added

Anado mas informacién:

Testeando Amparo de nuevo alli ha comprobado que lo que no aplica el cambio es cuando vamos a Vista->Propiedades y marcamos lo de "Asignar
como CRS por defecto"). Ahi no se guarda en las preferencias.

Si entramos en las preferencias y lo cambiamos si que lo guarda.

Donde ha ocurrido era en Windows 7 (ha ocurrido en varios ordenadores). En mi ordenador con Ubuntu si que se esta guardando bien.

Adjunto fichero gvSIG.log donde se ha realizado lo de "Asignar CRS por defecto" y no ha aplicado el cambio.

#2 - 07/26/2023 11:18 AM - Francisco Diaz Carsi

- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#3 - 08/03/2023 10:54 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.0-3328
- Status changed from New to Outdated

Esto esta funcionando en el build 3325, tanto cambiandolo desde propiedades de la vista como desde preferencias.

Files

05/10/2024 1/2




gvSIG (2).log 418 KB 03/02/2023 Mario Carrera
